#block-search,
#block-search * {
  box-sizing: border-box;
}

#block-search {
  background: #ebf4e9;
  width: 100%;
}

.tl-container {
  max-width: 1250px;
  margin: 0 auto;
  padding: 0 25px;
}
.uc-btn-mg-0 .t588__buttons{
    margin: 0;
}
.uc-green-check-mark li::marker {
    content: '✓ ';
    color: #57a859;
    font-weight: 900;
}